# textdomain: default
Locked Chest=Заблокированный Сундук
Locked Chest (owned by @1)=Заблокированный Сундук (владелец: @1)
You do not own this chest.=Вы не владелец этого сундука.
a locked chest=заблокированный сундук
Chest=Сундук
Write=
Read=
Title:=Заголовок:
Contents:=Содержимое:
Save=Сохранить
by @1=@1
Page @1 of @2=Страница @1 из @2
The book you were writing to mysteriously disappeared.=
"@1" by @2="@1" @2
Stick=Палка
Paper=Бумага
Book=Книга
Book with Text=Книга с Текстом
Coal Lump=Кусок Угля
Iron Lump=Кусок Железа
Gold Lump=Кусок Золота
Tin Lump=Кусок Олова
Copper Lump=Кусок Меди
Mese Crystal=Кристалл Месе
Clay Lump=Ком Глины
Iron Ingot=
Steel Ingot=Железный Брусок
Gold Ingot=Золотой Брусок
Diamond=Алмаз
Copper Ingot=Медный Брусок
Tin Ingot=Оловянный Брусок
Bronze Ingot=Бронзовый Брусок
Mese Crystal Fragment=Осколок Кристалла Месе
Clay Brick=Глиняный Кирпич
Obsidian Shard=Обсидиановый Осколок
Bone=Кость
Flint=Огниво
Sulphur=
Apple=Яблоко
Furnace is empty=Печь пуста
Empty=Пусто
100% (output full)=100% (вывод полон) 
@1%=@1%
Not cookable=Не может быть приготовлено
Furnace active=Печь зажжена
Furnace inactive=Печь не зажжена
(Item: @1; Fuel: @2)=(Предмет: @1; Топливо: @2)
Furnace=Печь
Used to cook items=
Stone=Камень
Crumbled Stone=Раскрошённый Камень
Stone Brick=Каменный Кирпич
Stone Block=Каменный Блок
Desert Stone=Пустынный Камень
Desert Stone Brick=Пустынный Каменный Кирпич
Desert Stone Block=Пустынный Каменный Блок
Granite=Гранит
Granite Brick=
Granite Block=
Coal Ore=Уголь
Iron Ore=Железная Руда
Copper Ore=Медная Руда
Tin Ore=Оловянная Руда
Mese Crystal Ore=Месе Руда
Mese Lamp=Месе Лампа
Apple Mese Post=
Acacia Mese Post=
Jungle Mese Post=
Pine Mese Post=
Birch Mese Post=
Dirt with Grass=Земля с Травой
Dirt with Snow=Земля Со Снегом
Dirt with Rainforest Litter=Земля с Тропической Подстилкой
Dirt with Coniferous Litter=Земля с Сосновой Подстилкой
Dirt with Savanna Grass=
Savanna Dirt with Savanna Grass=Саванная Земля с Саванной Травой
Savanna Dirt=
Dirt=Земля
Permafrost=Замороженная Почва
Permafrost with Stones=Замороженная Почва с Камнями
Permafrost with Moss=Замороженная Почва с Мхом
Sand=Песок
Desert Sand=Пустынный Песок
Gravel=Гравий
Sandstone=Песчаник
Sandstone Brick=Песчаниковый Кирпич
Sandstone Block=Песчаниковый Блок
Clay=Глиняный Блок
Brick Block=Кирпичный Блок
Apple Tree=Яблоневый Ствол
Jungle Tree=Ствол Тропического Дерева
Jungle Wood=
Jungle Leaves=Листва Тропического Дерева
Jungle Sapling=Саженец Тропического Дерева
Emergent Jungle Sapling=
Pine Tree=Сосновый Ствол
Pine Wood=
Pine Needles=Сосновая Хвоя
Pine Sapling=
Acacia Tree=Ствол Акации
Acacia Wood=
Acacia Leaves=
Acacia Sapling=
Birch Tree=Осиновый Ствол
Birch Wood=
Birch Leaves=
Birch Sapling=
Jungle Grass=Тропическая Трава
Apple Leaves=
Cactus=Кактус
Cactus Fig=Инжир Кактуса
Papyrus=Папирус
Papyrus Roots=Корни Папируса
Glass=Стекло
Apple Fence=
Acacia Fence=
Jungle Fence=
Pine Fence=
Birch Fence=
Apple Fence Rail=
Acacia Fence Rail=
Jungle Fence Rail=
Pine Fence Rail=
Birch Fence Rail=
Wooden Ladder=Деревянная Лестница
Steel Ladder=Стальная Лестница
Apple Wood=
Flowing Water=Текущая Вода
Water Source=Водный Источник
Flowing Lava=Текущая Лава
Lava Source=Лавовый Источник
Molten Rock=Расплавленный Камень
Hardened Rock=
Hardened Rock Brick=
Empty Bookshelf=Пустая Книжная Полка
Bookshelf (@1 written, @2 empty books)=Книжная Полка (@1 написано, @2 чистые книги)
Bookshelf=Книжная Полка
Text too long=Текст слишком длинный
"@1"="@1"
Wooden Sign=Деревянная Табличка
Steel Sign=Стальная Табличка
Sign=Табличка
Cobblestone=Булыжник
Mossy Cobblestone=Мшистый Булыжник
Coal Block=Угольный Блок
Iron Block=
Steel Block=Стальной Блок
Copper Block=Медный Блок
Tin Block=Оловянный Блок
Bronze Block=Бронзовый Блок
Mese=Месе
Gold Ore=Золотая Руда
Gold Block=Золотой Блок
Diamond Ore=Алмаз
Diamond Block=Алмазный Блок
Nyan Rat=Нян Рэт
Rainbow=Радуга
Apple Sapling=
Dry Shrub=Сухой Куст
Grass=Трава
Fern=Папоротник
Marram Grass=Песколюб
Savanna Grass=Саванная Трава
Ice=Лед
Snow=Снег
Snow Block=Снежный Блок
Kelp=Ламинария
Small Kelp=Малая Ламинария
Brown Coral=Бурый Коралл
Orange Coral=Оранжевый Коралл
Purple Coral=Пурпурный Коралл
Coral Skeleton=Коралловый Остов
Dirt with Seaweed=Земля с Водорослями
Obsidian=Обсидиан
Obsidian Brick=Обсидиановый Кирпич
Obsidian Block=Обсидиановый Блок
Obsidian Glass=Обсидиановое Стекло
Bonfire=Костёр
Wooden Pickaxe=Деревянная Кирка
Stone Pickaxe=Каменная Кирка
Copper Pickaxe=Медная Кирка
Bronze Pickaxe=Бронзовая Кирка
Steel Pickaxe=Стальная Кирка
Mese Pickaxe=Месе Кирка
Wooden Shovel=Деревянная Лопата
Stone Shovel=Каменная Лопата
Copper Shovel=Медная Лопата
Bronze Shovel=Бронзовая Лопата
Steel Shovel=Стальная Лопата
Wooden Axe=Деревянный Топор
Stone Axe=Каменный Топор
Copper Axe=Медный Топор
Bronze Axe=Бронзовый Топор
Steel Axe=Стальной Топор
Wooden Sword=Деревянный Меч
Stone Sword=Каменный Меч
Copper Sword=Медный Меч
Bronze Sword=Бронзовый Меч
Steel Sword=Стальной Меч
Wooden Spear=Деревянное Копьё
Stone Spear=Каменное Копьё
Torch=Факел
@1 will intersect protection on growth.=@1 пересечет защиту по росту.


##### not used anymore #####

Dirt with Grass and Footsteps=Земля с Травой и Следами
River Water Dummy Node=Дамми Блок Речной Воды
Seedling=Росток
